Adobe Reader y Acrobat 7/8 reciben una actualización de seguridad

adobereader

Hace unos días Adobe liberó una actualización para corregir un problema de seguridad crítico en Adobe Reader y Acrobat, sin embargo, esta actualización únicamente estaba dirigida a la rama 9.x de ambos productos, las versiones 7 y 8 al igual que la versión para Linux tendrían que esperar para otro parche.

Por suerte, Adobe no tardó mucho y ya están disponibles las actualizaciones de Adobe Reader y Acrobat 7.0/8.0 para Windows, Mac OS X y Linux.

Así pues, parece que la última vulnerabilidad reportada en estas aplicaciones finamente se ha corregido. El problema en cuestión -que está catalogado como crítico- se debe a un error en el procesamiento de datos JBIG2. Un atacante puede aprovecharse de esto para ejecutar código utilizando documentos PDF.

Si eres usuarios de Adobe Reader o Acrobat, es recomendable que descargues cuanto antes las últimas actualizaciones disponibles. En el boletín de seguridad de Adobe se publican todos los detalles relacionados a la vulnerabilidad.

Enlace | Security Updates available for Adobe Reader and Acrobat